body {
	background-image: url(../img/bg_star.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 20px;
	height: 100%;
}
#nav {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	overflow: hidden;
}
#nav ul#sn {
	float: right;
}

#nav ul#sn li {
	float: left;
	margin-right: 4px;
	margin-left: 12px;
	margin-bottom: 3px;
	margin-top: 3px;
}
#nav ul#mn {
	clear: both;
	margin-top: 0px;
	margin-bottom: 0px;
}


#nav ul#mn li{
	float: left;
	margin-right: 4px;
	line-height: 0;
}
#nav ul#mn li a {
	display: block;

}
#nav ul#mn li#navNet {
	float: left;
	margin-right: 0px;
}

h1#containerTop {
	width: 762px;
	margin-right: auto;
	margin-left: auto;
}
h2#contentTitle {
	margin-left: 7px;
	float: left;
	width: 500px;
	margin-bottom: 6px;
	margin-top: 4px;
}


#container {
	width: 762px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/base/container_bg.gif);
	background-repeat: repeat-y;
	overflow: hidden;
	padding-bottom: 4px;
}
#sideNav {
	width: 165px;
	text-align: center;
	float: left;
	padding-left: 5px;
}
#sideNav ul li {
	margin-bottom: 5px;
	padding: 0px;
}
#sideNav ul li img {
	border: none;
	vertical-align: top;
}
#sideNav ul li.snLogo {
	margin-bottom: 15px;
}



#sideNav ul li.snTop {
	margin-bottom: 5px;
}
#sideNav ul li.snEvent {
	margin-bottom: 2px;
}
#sideNav ul li.snEventArchive {
	margin-bottom: 5px;
	margin-top: 15px;
}


#sideNav ul li.genreTitle {
	margin-bottom: 4px;
	margin-top: 15px;
}
#sideNav ul li.modeTitle {
	margin-bottom: 5px;
	margin-top: 30px;
}



#contentBg {
	width: 565px;
	float: left;
	margin-left: 10px;
	background-image: url(../img/base/contentbg_bg.gif);
	background-repeat: repeat-y;
}
.contentTop {
	width: 551px;
	margin-right: auto;
	margin-left: auto;
}
.contentBottom {
	width: 549px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
.content {
	width: 529px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	overflow: hidden;
}
.content p {
	color: #666;
	margin-bottom: 15px;
	line-height: 150%;
}
.content p.nb {
	color: #666;
	margin-bottom: 0px;
	line-height: 150%;
}
.content p.line {
	color: #666;
	margin-bottom: 15px;
	line-height: 150%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFCAFF;
	padding-bottom: 15px;
}
.content p.linkArrow a {
	color: #5998FF;
	background-image: url(../img/base/link_icon.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 10px;
	margin-left: 2px;
}
.content p.linkCurrent {
	color: #666;
	background-image: url(../img/base/link_icon.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 10px;
	margin-left: 2px;
	font-weight: bold;
}

.content p.linkArrow a:hover {
	background-color: #E7F4FE;
}
.lineContainer {
	margin-bottom: 15px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFCAFF;
	padding-bottom: 15px;
	width: 529px;
	overflow: hidden;
}



#contentBg h3 {
	margin-bottom: 5px;
	width: 539px;
	margin-right: auto;
	margin-left: auto;
}
#contentBg h4 {
	margin-bottom: 12px;
}


#containerBottom {
	width: 762px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
}

* html #nav {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 0px;
	overflow: hidden;
}
strong {
	font-weight: bold;
}
strong.underline {
	font-weight: bold;
	text-decoration: underline;
}

.imgRight {
	float: right;
}
.imgRight2 {
	float: right;
	margin-left: 10px;
}
.imgRight3 {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}


strong.notes {
	font-weight: bold;
	color: #ED0E56;
}
strong.notesBig {
	font-weight: bold;
	color: #ED0E56;
	font-size: 125%;
}
strong.notesBig2 {
	font-weight: bold;
	font-size: 16px;
}


strong.notesBgBlue {
	font-weight: bold;
	color: #FBB;
}

strong.notesNormal {
	font-weight: normal;
	color: #ED0E56;
}
strong.notesSmall {
	font-weight: normal;
	font-size: 85%;
	color: #ED0E56;
}
strong.small {
	font-weight: normal;
	font-size: 85%;
}


strong.notesBlue {
	font-weight: normal;
	color: #2074FF;
}

strong.notesBlueBold {
	font-weight: bold;
	color: #2074FF;
}
strong.notesPink {
	font-weight: normal;
	color: #FF68BB;
}
strong.notesPinkBold {
	font-weight: bold;
	color: #FF68BB;
}
strong.notesOrangeBold {
	font-weight: bold;
	color: #FF6F00;
}




.boxP {
	background-color: #FFE6F8;
	background-image: url(../img/base/box_pink_b.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 10px;
	width: 509px;
	overflow: hidden;
	margin-bottom: 15px;
}
.boxP .imgRight {
	float: right;
	margin-left: 10px;
}
ul.img2Cap {
}
ul.img2Cap li.right {
	float: right;
	color: #b17d31;
	text-align: center;
}
ul.img2Cap li.left {
	float: left;
	width: 256px;
	text-align: center;
	color: #b17d31;
}
ul.img2Cap li img {
	margin-bottom: 5px;
}

p.notesIndent {
	text-indent: -1em;
	margin-left: 1em;
}
.imgCenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.lineContainerDot {
	width: 529px;
	margin-bottom: 15px;
	overflow: hidden;
	background-image: url(../img/base/line_dot.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 15px;
}
.lineContainerCe {
	width: 529px;
	margin-bottom: 15px;
	overflow: hidden;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #B0CEFF;
	padding-bottom: 0px;
}

strong.linkCurrent {
	background-image: url(../img/base/link_icon.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 10px;
	margin-left: 2px;
}
.imgContainer {
	width: 529px;
	overflow: hidden;
	margin-bottom: 15px;
}
ul.textList li {
	background-image: url(../img/list_b.gif);
	background-repeat: no-repeat;
	background-position: 1px 1px;
	padding-left: 10px;
	line-height: 150%;
	color: #666;
}
